Subject: Re: bug#2652: 23.0.91; wacky behavior of "v" command in *vc-dir* buffer

From: Stefan Monnier <[email-masked]>
Date: Sat, 14 Mar 2009 22:09:39 -0400

> But I don't really want to check it in at this point without an explicit
> request from Stefan.

Removing calls to determine the backend (and replace them with backend
info propagated from elsewhere) is generally a good thing.  I think your
patch looks good.

        Stefan